@charset "UTF-8";

.popupQuestionnaire {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: #000000ad;
  z-index: 999;
  display: none;
}
.popupQuestionnaire.--open {
  display: block;
}
.popupQuestionnaireBox {
  width: 100%;
  max-width: 400px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 5px;
}
.popupQuestionnaireTitleBox {
  position: absolute;
  padding: 5px;
  text-align: center;
  width: 100%;
}
.popupQuestionnaireBtn.--answer {
  background-color: yellow;
  color: red;
  text-decoration: none;
}
.popupQuestionnaireTitle {
  width: 85%;
}
.popupQuestionnaireBgBox {
  position: relative;
  width: 100%;
}
.popupQuestionnaireBgImg {
  width: 100%;
}

.popupQuestionnaireBtn {
  display: block;
  width: 100%;
  background-color: #fff;
  border-radius: 3px;
  padding: 8px 0;
  text-align: center;
  font-weight: bold;
  font-size: 1.3em;
}
.popupQuestionnaireBtnOuter {
  background: #f0b7a1;
  background: -moz-linear-gradient(45deg, #f0b7a1 0%, #8c3310 50%, #752201 51%, #bf6e4e 100%);
  background: -webkit-linear-gradient(45deg, #f0b7a1 0%,#8c3310 50%,#752201 51%,#bf6e4e 100%);
  background: linear-gradient(45deg, #f0b7a1 0%,#8c3310 50%,#752201 51%,#bf6e4e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b7a1', endColorstr='#bf6e4e',GradientType=1 );
  border-radius: 3px;
  padding: 5px;
  margin: 3px 25px;
}
.popupQuestionnaireBtnBox {
  box-sizing: border-box;
  width: 100%;
  position: absolute;
  bottom: 0;
}
.popupQuestionnaireCcImg {
  width: 52%;
}
.popupQuestionnaireCcBox {
  position: absolute;
  left: 3px;
  top: 75px;
}
